- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Stat Struct Reference
File

A structure to store informations of a path. More...

## Data Fields
unsigned long int | dev
unsigned long int | ino
unsigned int | mode
unsigned int | nlink
unsigned int | uid
unsigned int | gid
unsigned long int | rdev
unsigned long int | size
unsigned long int | blksize
unsigned long int | blocks
unsigned long int | atime
unsigned long int | atimensec
unsigned long int | mtime
unsigned long int | mtimensec
unsigned long int | ctime
unsigned long int | ctimensec

## Detailed Description

A structure to store informations of a path.

Since
  1.2